SAP NetWeaver 04 - SAP Web Application Server on Linux and IBM DB2 / check sum error

D.I. Georg Bankosegger (gbg) gbg at sbg.at
Wed Mar 16 22:18:05 MET 2005


Hello

When installing SAP NetWeaver 04 - SAP Web Application Server on Linux and
IBM DB2 i get a check sum error. Das somebody have a similar problem (Linux
Suse 9.0)?

thx George




linux:/media/dvd # ./install.sh
SuSE Linux 9.0 (i586)
DISTRIB_ID="SuSE"
DISTRIB_DESCRIPTION="SuSE Linux 9.0 (i586)"
The package SI4-user-6.40-1 is already installed.
The package SI4-db2-6.40-1 is already installed.
Installing SI4-database-6.40-1 ....
             ########################################### [100%]
Installing SI4-database-6.40-1 ....
error: ./server/RPMS/i386/SI4-database-6.40-1.i386.rpm: MD5 digest: BAD
Expected(da52f8abb9cf439c8f3649d54039ed80) !=
(de2ca1828b7d5dc45f9e8ea99dd776fb)
error: ./server/RPMS/i386/SI4-database-6.40-1.i386.rpm cannot be installed
Error installing ./server/RPMS/i386/SI4-database-6.40-1.i386.rpm
RPM Error.



More information about the linux.general mailing list